GNUNET-TIMEOUT(1)

NAME
gnunet-timeout - run process with timeout

SYNOPSIS
gnunet-timeout <duration> <command> <args ...>

DESCRIPTION
gnunet-timeout can be used to run another process with a timeout. It is provided because the standard "timout" utility may not be available on all platforms.

SEE ALSO
timeout(1)

The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.